/*
 * Licensed to the Apache Software Foundation (ASF) under one
 * or more contributor license agreements.  See the NOTICE file
 * distributed with this work for additional information
 * regarding copyright ownership.  The ASF licenses this file
 * to you under the Apache License, Version 2.0 (the
 * "License"); you may not use this file except in compliance
 * with the License.  You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing,
 * software distributed under the License is distributed on an
 * "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 * KIND, either express or implied.  See the License for the
 * specific language governing permissions and limitations
 * under the License.  
 */


/**
 * @author Prashant Baliga <prabalig@in.ibm.com>
 *
 */

package org.apache.imperius.javaspl.samples.simplepolicies;

public class EmbeddedClass1 {
	
	public String embeddedClassProperty1;
	public String embeddedClassProperty2;
	
	public EmbeddedClass1(String a1, String b1)
	{
		embeddedClassProperty1 = a1;
		embeddedClassProperty2 = b1;
	}
	public String getEmbeddedClassProperty1() {
		return embeddedClassProperty1;
	}
	public void setEmbeddedClassProperty1(String a1) {
		this.embeddedClassProperty1 = a1;
	}
	public String getEmbeddedClassProperty2() {
		return embeddedClassProperty2;
	}
	public void setEmbeddedClassProperty2(String b1) {
		this.embeddedClassProperty2 = b1;
	}

}
