/*
 * Licensed to the Apache Software Foundation (ASF) under one
 * or more contributor license agreements.  See the NOTICE file
 * distributed with this work for additional information
 * regarding copyright ownership.  The ASF licenses this file
 * to you under the Apache License, Version 2.0 (the
 * "License"); you may not use this file except in compliance
 * with the License.  You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing,
 * software distributed under the License is distributed on an
 * "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 * KIND, either express or implied.  See the License for the
 * specific language governing permissions and limitations
 * under the License.  
 */


/**
 * @author Prashant Baliga <prabalig@in.ibm.com>
 *
 */

package org.apache.imperius.javaspl.samples.simplepolicies;

public class SampleClass {
	public int sampleClassProperty1;
	public int sampleClassProperty2;
	public EmbeddedClass1 ec = new EmbeddedClass1("ec1","ec2");
	public SampleClass(int a1, int b1)
	{
		sampleClassProperty1 = a1;
		sampleClassProperty2 = b1;
	}
	public int getSampleClassProperty1() {
		return sampleClassProperty1;
	}
	public void setSampleClassProperty1(int a) {
		this.sampleClassProperty1 = a;
	}
	public int getSampleClassProperty2() {
		return sampleClassProperty2;
	}
	public void setSampleClassProperty2(int b) {
		this.sampleClassProperty2 = b;
	}

}
